#hero a.tab {
  display: block;
  background-color: #F4F4F4;
  padding: 16px;
  text-align: center;
  margin: 0px;
  width: 100%;
  color: #111;
}

#hero .tab-active a {
  color: #fff;
}

#hero .dot {
  height: 8px;
  width: 8px;
  background-color: #fff;
  border-radius: 50%;
  display: block;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
}

#hero .tab-active {
  background: #3275b9;
  padding: 16px;
  text-align: center;
  border-radius: 0px;
  color: #fff;
  margin: 0;
}

.item-delete-btn i {
  color: #fff;
  font-size: 14px;
}

.item-delete-btn {
  background: #f84925;
  border-radius: 40px;
  height: 32px;
  width: 32px;
  color: #fff;
  position: absolute;
  top: 0;
  right: 12px;
  text-align: center;
  line-height: 20px;
}

.item-delete-btn a {
  padding: 6px 12px;
  color: #fff;
  display: block;
}

.item-description {
  font-size: 13px;
  color: #696969;
  font-weight: 300;
  margin-top: 12px;
}

.item-details .dropdown .item-quantity-dd {
  background-color: #f4f4f4;
  border: 1px solid #dedede;
  border-radius: 30px !important;
  padding: 8px 20px;
  color: #111;
  font-size: 14px;
}

.item-cart-sec .item-detail {
  background: #f8f8fa;
  border-radius: 5px;
  position: relative;
  padding: 1rem;
  margin-bottom: 10px;
  border: 1px solid #3275b9;
}

.item-cart-sec .delivery-address-detail .item-detail {
  border: 2px dotted #3275b9 !important;
  padding: 20px 10px;
}

.similar-cards-1 .item-cards {
  padding: 20px;
  background: #f4f4f4;
  border: 1px solid #dedede;
  text-align: center;
}

.item-1-details.border-top {
  margin-top: 10px;
  padding-top: 10px;
  border: 1px solid #3275b9;
}

.item-1-details p {
  color: #111;
}

.discount-code-sec {
  margin-top: 20px;
}

.discount-code-sec .btn-coupon-code {
  background: #f84925;
  color: #fff;
  border-radius: 8px;
  font-size: 14px;
  padding: 10px 20px;
}

.add-input {
  height: 46px;
  width: 300px;
  padding: 10px;
  border-radius: 8px;
  border: 1px solid #ccc;
  font-size: 14px;
  font-variant-numeric: lining-nums;
}

.similar-cards-1 .sub-total-detail p {
  font-size: 14px;
  margin-top: 10px;
  padding-bottom: 0px;
}

.similar-cards-1 .Shipping-detail p {
  font-size: 16px;
}

.similar-cards-1 .total {
  margin-top: 10px;
  padding-top: 10px;
}

.card.item-detail-2 {
  padding: 0px;
  background: transparent;
  border: none;
}

.heading-cart-information h5 {
  margin-bottom: 20px;
  font-size: 18px;
}

.delivery-address-detail .form-group label.control-label {}

.btn.buy-btn {
  background-color: #3275b9;
  color: #fff;
  border-radius: 0px;
  padding: 10px 30px;
  width: 100%;
}

.btn.buy-btn-guest {
  background-color: #3275b9;
  color: #fff;
  border-radius: 0px;
  padding: 10px 30px;
  width: 100%;
}

.btn.return-btn {
  background-color: transparent;
  color: #3275b9;
  border: 1px solid #3275b9;
  border-radius: 0px;
  padding: 10px 30px;
  width: 100%;
}

.bs-example {
  margin: 0px;
}

.shipping-method .panel-heading {
  color: #333;
  padding: 14px 10px;
  margin-bottom: 4px;
  border-radius: 0px;
  border: 1px solid #e8e8e8;
  background: #f4f4f4;
}

.shipping-method .accordion-details {
  background-color: #f9f9f9;
  border: 1px solid #f4f4f4;
  margin-bottom: 3px;
  padding: 6px;
}



.shipping-method .panel-heading h6.panel-title label input {
  margin-right: 6px;
}

.shipping-method .panel-heading h6.panel-title label {
  margin-bottom: 0px;
  font-weight: 300;
  font-size: 15px;
  display: flex;
  align-items: center;
}

.shipping-method .panel-heading h6.panel-title {
  margin-bottom: 0px;
}

.item-cart-sec .similar-cards-1 .item-1-details .item-img img {
  border: 1px solid #eaeaea;
}

/*Add quantity info.*/

.dnc-quantity-info h4 {
  color: #343a40;
  font-size: 14px;
  font-weight: 500;
  margin: 0 0 5px 0;
  padding: 0;
}

.dnc-quantity-card {
  display: flex;
  align-items: center;
}

button.qtyminus,
button.qtyplus {
  border: 1px solid #F4F4F4;
  width: 30px;
  height: 30px;
  display: inline-block;
  background: #F4F4F4;
  border-radius: 4px;
  font-size: 26px;
  line-height: 27px;
}

.dnc-quantity-card input {
  height: auto;
  border: 1px solid #f4f4f4;
  padding: 2px;
  text-align: center;
  border-radius: 4px;
  width: 55px;
  margin: 0 3px;
  -moz-appearance: textfield;
  appearance: textfield;
}

.dnc-quantity-card input::-webkit-outer-spin-button,
.dnc-quantity-card input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}


.delete-qty a {
  border: 1px solid #f4f4f4;
  width: 30px;
  height: 30px;
  display: inline-block;
  background: #f4f4f4;
  border-radius: 4px;
  text-align: center;
  color: #f90000;
  font-size: 10px;
  line-height: 30px;
}

/*Add addres info.*/
.no-address-card {
  padding: 1rem;
  text-align: center;
  position: relative;
}

.no-address-card-media {
  text-align: center;
  margin-bottom: 1rem;
}

.no-address-card-media img {
  height: 130px;
}

.no-address-card-text h2 {
  color: #343a40;
  font-size: 18px;
  font-weight: 500;
  margin: 0 0 10px;
  padding: 0;
  text-align: center;
}

.no-address-card-text p {
  color: #343a40;
  font-size: 14px;
  font-weight: 300;
  margin: 0 0 10px;
  padding: 0;
  text-align: center;
}

.address-card-btn {
  text-align: center;
}

a.add-btn {
  background: #f84925;
  color: #fff;
  border-radius: 5px;
  padding: 10px 30px;
  display: inline-block;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 10px;
}


.address-content-list h1 {
  margin-bottom: 20px;
  font-size: 18px;
  color: #343a40;
  padding: 0;
}

.address-card {
  border: 1px solid #ced4da;
  position: relative;
  padding: 1rem;
  border-radius: 8px;
  margin-bottom: 1rem;
}

.address-card-text h2 {
  color: #343a40;
  font-size: 14px;
  font-weight: 600;
  margin: 0 0 10px;
  padding: 0;
}

.address-card-text p {
  color: #343a40;
  font-size: 13px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}

.address-card-btn .row {
  margin-right: -5px;
  margin-left: -5px;
}

.address-card-btn .row .col-md-6,
.address-card-btn .row .col-md-12 {
  padding-right: 5px;
  padding-left: 5px;
}


a.deliver-btn {
  background: #f84925;
  color: #fff;
  border-radius: 5px;
  padding: 10px 20px;
  width: 100%;
  display: inline-block;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 10px;
}

a.edit-btn {
  background: #f4f4f4;
  color: #554c44;
  border-radius: 8px;
  padding: 10px 20px;
  width: 100%;
  display: inline-block;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
}

a.delete-btn {
  background: #f4f4f4;
  color: #f70404;
  border-radius: 8px;
  padding: 10px 20px;
  width: 100%;
  display: inline-block;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
}

.product-cart-content {
  margin-left: 10px;
}

.product-cart-content h2 {
  font-size: 16px;
  margin: 0 0 10px 0;
  padding: 0;
}

.product-cart-content p {
  font-size: 14px;
  margin: 0 0 10px 0;
}


.card-item-img {
  position: relative;
  height: 120px;
  width: 120px;
  margin: 0 auto;
  background: #f4f4f4;
}

.card-item-img img {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}


.order-product-summary-card {
  margin-bottom: 8px;
  border-bottom: 1px solid #dedede;
  padding: 10px 0;
}


.card-item-img-1 {
  position: relative;
  height: 100px;
  width: 100px;
  margin: 0 auto;
  background: #f4f4f4;
}

.card-item-img-1 img {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}

.k-wishlist-container {
    margin-top: 40px;
}

.remove-cart-item {
    color: #dc3545 !important;
}

.remove-cart-item:hover {
    color: #bb2d3b !important;
}

a.remove-cart-item {
    color: #dc3545 !important;
}

a.remove-cart-item:hover {
    color: #bb2d3b !important;
}

    a.move-cart-to-wishlist {
        background: #3275b9;
        color: white;
        padding: 8px 15px;
        border-radius: 5px;
        display: inline-block;
        position: relative;
        margin-top: 10px;
    }


    .ribon-box {
        position: relative;
        width: 100%;
        height: auto;
    }

    /* common */
    .ribbon {
        width: 110px;
        height: 110px;
        overflow: hidden;
        position: absolute;
    }

    .ribbon::before,
    .ribbon::after {
        position: absolute;
        z-index: -1;
        content: '';
        display: block;
        border: 5px solid #3275b9;
    }

    .ribbon span {
        position: absolute;
        display: block;
        width: 200px;
        padding: 8px 0;
        background-color: #FB8E24;
        box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
        color: #fff;
        text-shadow: 0 1px 1px rgb(0 0 0 / 20%);
        text-transform: uppercase;
        text-align: center;
        font-size: 14px;
        font-weight: bold;
        line-height: normal;
    }

    .ribbon-top-right {
        top: -10px;
        right: -10px;
    }

    .ribbon-top-right::before,
    .ribbon-top-right::after {
        border-top-color: transparent;
        border-right-color: transparent;
    }

    .ribbon-top-right::before {
        top: 0px;
        left: 24px;
    }

    .ribbon-top-right::after {
        bottom: 24px;
        right: 0px;
    }

    .ribbon-top-right span {
        left: -25px;
        top: 12px;
        transform: rotate(45deg);
    }

    #best-seller-slider .item {
        margin: 10px 10px;
    }

    .best-seller-slider-action a {
        background-color: #3275b9;
        color: #fff;
        border: none;
        display: inline-block;
        padding: 10px 20px;
        position: relative;
        border-radius: 5px;
        font-size: 14px;
    }

    .best-seller-slider-action {
        text-align: center;
        padding: 10px;
    }

    .order_summary_heading {
        font-size: 18px;
        text-align: left;
        font-weight: bold;
    }


    .cart-item-products {
        margin-bottom: 5px;
        padding: 10px;
        background: #fff;
        border-radius: 10px;
        position: relative;
        box-shadow: 0px 8px 13px rgb(0 0 0 / 5%);
    }


    .vendor-approval-modal-body {
        position: relative;
        text-align: center;
        padding: 1rem;
    }

    .vendor-approval-modal-body button.close {
        position: absolute;
        right: 0;
        top: 0;
        width: 36px;
        height: 36px;
        border: 1px solid #3275b9;
        color: #3275b9;
        border-radius: 50px;
    }

    a.btn-local {
        background-color: #000000;
        color: #fff;
        padding: 12px 16px;
        border-radius: 5px;
        position: relative;
        display: inline-block;
    }

    a.btn-postal {
        background-color: #3275b9;
        color: #fff;
        padding: 12px 30px;
        border-radius: 5px;
        position: relative;
        display: inline-block;
    }

    .vendor-approval-modal-body h4.modal-title {
        font-size: 28px;
        padding: 0;
        margin: 0 0 1rem 0;
        line-height: normal;
    }

    .vendor-approval-modal-body .modal-para {
        margin-bottom: 1rem;
        font-size: 18px;
    }

@media (max-width: 768px) {
    .k-wishlist-container {
        margin-top: 20px;
    }
}